## ubuntu-conffiles-ja 8.04-20080315-1

=== debian/changelog ===
ubuntu-conffiles-ja (8.04-20080315-1) hardy; urgency=low

  * Debut Release.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sat, 15 Mar 2008 17:52:30 +0900
