=== debian/control ===
Source: ubuntu-conffiles-ja
Section: base
Priority: optional
Maintainer: Jun Kobayashi <kobayashi@ubuntulinux.jp>
Standards-Version: 3.6.2
Build-Depends: cdbs, debhelper (>> 4)

Package: ubuntu-conffiles-ja
Architecture: any
Description: Configuration files for Ubuntu JP LoCo repository
 This package includes configuartion files for using the Ubuntu 
 Japanese LoCo Team's 3rd party repository.
